expandable-iframe vulnerabilities

Expand parent iframe when resizing child container.

Latest version

1.0.7

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
expandable-iframe 1.0.7 Latest 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expandable-iframe 1.0.6 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expandable-iframe 1.0.5 11 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expandable-iframe 1.0.3 05 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expandable-iframe 1.0.2 05 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expandable-iframe 1.0.1 05 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expandable-iframe 1.0.0 05 Jan, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L